## dlz-ldap-enum 1.0.3

=== debian/changelog ===
dlz-ldap-enum (1.0.3-1) unstable; urgency=medium

  * New upstream release.
  * dlz_lookup function updated for bind9 9.9.x. (Closes: #769134)

 -- Daniel Pocock <daniel@pocock.pro>  Tue, 11 Nov 2014 17:38:11 +0100

dlz-ldap-enum (1.0.2-2) unstable; urgency=low

  * Update maintainer and VCS details.

 -- Daniel Pocock <daniel@pocock.pro>  Sun, 14 Sep 2014 10:27:34 +0200

dlz-ldap-enum (1.0.2-1) unstable; urgency=low

  * Initial import (Closes: #673296)

 -- Daniel Pocock <daniel@pocock.com.au>  Thu, 17 May 2012 15:46:42 +0000
