=== debian/control ===
Source: dlz-ldap-enum
Section: admin
Priority: extra
Maintainer: Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>
Uploaders: Daniel Pocock <daniel@pocock.pro>
Build-Depends: cdbs, debhelper (>= 8.0.0), autotools-dev, libldap2-dev, libbind-dev
Standards-Version: 3.9.5
Homepage: http://www.opentelecoms.org/dlz-ldap-enum
Vcs-Git: git://anonscm.debian.org/collab-maint/dlz-ldap-enum.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/dlz-ldap-enum.git

Package: dlz-ldap-enum
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, bind9
Description: Plug-in for bind9 that uses LDAP data to fulfill ENUM requests
 New versions of bind9 provide a dynamically loaded module interface
 dubbed dlz_dlopen.  This module is linked to bind9 at runtime using the
 dlz_dlopen.  The module accepts ENUM query strings and consults the
 LDAP database to map the phone number to an email address.  It then
 returns NAPTR records providing SIP and Jabber/XMPP routes based
 on the email address in LDAP.
