## dlz-ldap-enum 1.1.0

=== debian/changelog ===
dlz-ldap-enum (1.1.0-1) unstable; urgency=medium

  * New upstream release.
  * Update dlz_dlopen_findzonedb signature for bind 9.10.x (Closes: #822388)

 -- Daniel Pocock <daniel@pocock.pro>  Sat, 24 Sep 2016 13:24:36 +0200
