=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: extra
 Maintainer: Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>
 Uploaders: Daniel Pocock <daniel@pocock.pro>
-Build-Depends: cdbs, debhelper (>= 8.0.0), autotools-dev, libldap2-dev, libbind-dev
-Standards-Version: 3.9.5
+Build-Depends: debhelper (>= 9.0.0), dh-autoreconf, dpkg-dev (>= 1.16.1~), autotools-dev, libldap2-dev, libbind-dev
+Standards-Version: 3.9.8
 Homepage: http://www.opentelecoms.org/dlz-ldap-enum
 Vcs-Git: git://anonscm.debian.org/collab-maint/dlz-ldap-enum.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/dlz-ldap-enum.git
