=== debian/watch ===
version=3
https://github.com/opentelecoms-org/dlz-ldap-enum/tags .*/tarball/(\d[\d\.]+)
